
CoCoALib - Design #535

IO: move GlobalInput etc to CoCoA server!

11 Apr 2014 12:09 - John Abbott

Status: Closed Start date: 11 Apr 2014

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Tidying Estimated time: 2.00 hours

Target version: CoCoALib-0.99533 Easter14 Spent time: 1.75 hour

Description

GlobalInput etc should be in the server code, not in CoCoALib!

Move them!

Related issues:

Related to CoCoALib - Design #560: CoCoALib/io.H Closed 14 May 2014

History

#1 - 14 May 2014 18:09 - John Abbott

- Status changed from New to Feedback

- Assignee set to John Abbott

- % Done changed from 0 to 90

- Estimated time set to 2.00 h

Moved the code; seems to compile OK.  Will do some more tests.

#2 - 14 May 2014 18:40 - John Abbott

Revised doc (see also #560).

Revised example program (was very out of date).

#3 - 15 May 2014 14:58 - John Abbott

- Status changed from Feedback to Closed

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99533 Easter14

- % Done changed from 90 to 100
